body {
    background-color: #D1D1D1;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h1{
    color: #002699;
    font-size: 6ch;
}

input, select{
    border-radius: 4px;
    height: 40px;
    font-size: 4ch;
    width: 15ch;
}

label, a{
    font-size: 4ch;
}

#emptyName, #emptySurname, #emptyGender{
    color: red;
    cursor: pointer;
}

#changeName, #changeSurname, #changeGender{
    color: #002699;
    cursor: pointer;
    font-size: 3ch;
}

#lName{
    padding-left: 60px;
}
#lSurname{
    padding-left: 10px;
}
#lGender{
    padding-left: 35px;
}
#lRole{
    padding-left: 80px;
}
#lPassword{
    padding-left: 10px;
}

